Endpoint Vulnerability

Ubuntu Security Notice USN-1922-1

Description

Evolution would sometimes encrypt email to the wrong recipient.

Affected Products

evolution-data-server - Evolution suite data server

References

CVE-2013-4166,